about summary refs log tree commit diff
path: root/deploy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'deploy.sh')
-rwxr-xr-xdeploy.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/deploy.sh b/deploy.sh
index 58fce0e..0cd86da 100755
--- a/deploy.sh
+++ b/deploy.sh
@@ -1,4 +1,9 @@
 #!/bin/sh
 
+if [ -z "$DB_PASSWORD" ]; then
+  echo "DB_PASSWORD is not set"
+  exit 1
+fi
+
 bazel run //k8s/rest-api:chart.upgrade
 bazel run //k8s/payload-processor:chart.upgrade